/* Change background color and font family */
body {
	/* background: linear-gradient(90deg, rgba(16,112,168,1) 0%, rgba(230,23,88,1) 60%, rgba(40,51,120,1) 100%); */
	background: #8a898d;
	font-family: Arial, Verdana, sans-serif;
    font-size: 12px;
}
.login form {
    background: transparent;
    box-shadow: none;
}
.login #login_error, .login .message {
    background-color: #b2b9c4;
}  
.login label {
    font-size: 12px;
    color: #fff;
}  
/* Change Width and Height of Logo Image + Add Custom Image File */
.login h1 a {
	background-image: url(/wp-content/uploads/2020/12/logo_dolmen.png);
	width: 300px;
	height: 169px;
	background-size: 300px 169px;
}
.login #backtoblog a, .login #nav a {
    color: #fff;
}
/* Add a few changes to the color and style of form itself .login label {
	color: #454545;
	display: block;
	margin-bottom: 1em;
	font-weight: bold;
}
.login form .input {
	font-weight: normal;
}
.login #backtoblog a, .login #nav a {
	color: #4da28f;
}
.wp-core-ui .button-primary {
	background: #4da28f;
}
*/